fieldLayouts:
  4752b894-99c1-4628-b258-9b166e112b71:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 03e47048-1d1b-4d85-af60-61bf0fc4cfa3
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: c776b845-2f4b-4f9b-b39f-1802a3fec92a # Inner Banner Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f93e6e36-6f7c-4dc1-b528-82ff4a77a4ef
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 7157b139-4837-416f-8e61-4f1c4304e457 # Inner Banner Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a9d7656d-8a77-487a-b56e-038b80cef209
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 8d7b2091-2172-42d6-9d40-d06ed9b7818b
        userCondition: null
handle: thankYou
hasTitleField: false
name: 'Thank You'
section: 4be1dc71-8cf8-4adf-9854-8b4fb51a5b3b # Thank You
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
